dev_job_data:
  history:
  - build_id: 6
    uri: job/Mdev__urdf_tutorial__ubuntu_bionic_amd64/6/
    stamp: 1618844006.696
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 5
    uri: job/Mdev__urdf_tutorial__ubuntu_bionic_amd64/5/
    stamp: 1618627968.905
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 4
    uri: job/Mdev__urdf_tutorial__ubuntu_bionic_amd64/4/
    stamp: 1589395941.227
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 3
    uri: job/Mdev__urdf_tutorial__ubuntu_bionic_amd64/3/
    stamp: 1585684329.732
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 2
    uri: job/Mdev__urdf_tutorial__ubuntu_bionic_amd64/2/
    stamp: 1583977940.660
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 6
  job_health: 100
  job_health_icon: icon-health-80plus
